*{
margin:0;
padding:0;
box-sizing:border-box;
background-size:auto auto;
}

.dv0{
margin-top:120px;
position:relative;
background-size:auto auto;
}

.dv1{
left:50%;
padding-top:30px;
padding-left:15px;
padding-bottom:30px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv2{
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-ExtraLight';
font-size:32px;
}

.dv3{
display:flex;
position:relative;
justify-content:space-between;
align-items:center;
background-size:auto auto;
}

.dv4{
left:0;
top:0;
margin-left:50px;
position:relative;
width:50%;
height:400px;
background-size:auto auto;
border-top:10px solid #fff;
border-right:10px solid #fff;
border-bottom:10px solid #fff;
border-left:10px solid #fff;
box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.dv5{
left:0;
top:0;
padding-top:35px;
padding-left:35px;
padding-bottom:35px;
padding-right:35px;
margin-left:-80px;
position:relative;
background:#fff3e5;
background-size:auto auto;
box-shadow:0 0 10px rgba(0,0,0,0.2);
}

.dv6{
padding-left:40px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1729689034.svg);
background-position:left center;
background-size:contain;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
font-size:16px;
}

.dv7{
padding-left:40px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1729689029.svg);
background-position:left center;
background-size:contain;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
font-size:16px;
}

.dv8{
padding-left:40px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1729689029.svg);
background-position:left center;
background-size:contain;
background-repeat:no-repeat;
font-family:'Inter_18pt-Regular';
font-size:16px;
}

.dv9{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:18px;
}

.dv10{
padding-left:10px;
position:relative;
background-size:auto auto;
font-family:'Inter_18pt-Medium';
font-size:14px;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

